[Fanda] Wintalker voice mi po startu nemluví

jarek krcmar kjarek1 na seznam.cz
Sobota Únor 16 13:04:17 CET 2013


Zdravím,

pravda je, že jsem rovnou tu 1.šestku odinstaloval a nezkoumal, zda by 
se tloukla s 2.jedničkou.

Ale pan Sáček mi napsal, že ta verze 2.1 podporuje jen sapi 5.

Jarek

Dne 16.2.2013 12:06, Lubos Pintes napsal(a):
> Bohužiaľ neporadím, ale mám otázku, verzie 2.1 a 1.6 sa neznášajú? 
> Treba staršiu odinštalovať?
> Dňa 14. 2. 2013 16:53 jarek krcmar wrote / napísal(a):
>> Zdravím vás fandové,
>>
>> Mám wintalker voice 2.1 jak už jednou jsem se zmínil.
>>
>> Zjistil jsem, že tato verze mi nemluví ani s winmonitorem a ani s nvda.
>>
>> Aby mi začal mluvit, musím winmonitor nebo nvda ukončit ve správci úloh.
>>
>> Nevíte prosím, kde by mohla být chyba?
>>
>> Verzi wintalker voice 1.6 jsem před instalací nové verze odinstaloval.
>>
>> Přemýšlel jsem o tom, zda nemohou být zbytky předchozí verze v 
>> registrech, ale tam si netroufám, neboť nevím, co bych měl hledat.
>>
>> Jarek
>>
>>
>
>



Další informace o konferenci Fanda